Subject: [NEXTEL-1] Lebanon Abandons Cable, Opts for Wi-Fi

From: [email-masked]
Date: Tue, 17 Jun 2003 03:08:19 -0400

Lebanon Abandons Cable, Opts for Wi-Fi

The Telecommunications Ministry in Lebanon approved the replacement of cable
connections for Internet usage with Wi-Fi, located in the 2.4GHz frequency. The
country has 10 licensed Internet service providers (ISPs), which approve the
decision. The ministry decided to adopt Wi-Fi because it is less expensive to
deploy and more reliable than the cable connections the ISPs had used. Wi-Fi is
also considerably less expensive than dial-up Internet connections. (Source:
Terra.net)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/